/*--- Avanquest WebEasy Page Style ---*/


.cc90               { /* Common */
	font            : bold 28pt 'Times New Roman', Book, Georgia, serif;
	color           : #008000;
	text-align      : center;
	}
.cc91               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc92               { /* Common */
	border          :   0.00pt none #ececec;
	}
div#e13             { /* SITE MAP */
	position        : absolute;
	left            :   7.50pt;
	top             :   7.50pt;
	width           : 158.25pt;
	height          :  34.50pt;
	}
div#e12             { /* <DIV><A href="index.html... */
	position        : absolute;
	left            :  22.50pt;
	top             :  75.00pt;
	width           : 263.25pt;
	height          : 501.00pt;
	}
span#e11            { /* carbon_final_draft026006... */
	background      : transparent url(carbon_final_draft026006.jpg) no-repeat top left;
	position        : absolute;
	left            : 257.25pt;
	top             :  21.00pt;
	width           : 296.25pt;
	height          : 199.50pt;
	}
span#e10            { /* carbon_final_draft026005... */
	background      : transparent url(carbon_final_draft026005.jpg) no-repeat top left;
	position        : absolute;
	left            : 298.50pt;
	top             : 189.75pt;
	width           : 269.25pt;
	height          : 187.50pt;
	}
span#e9             { /* carbon_final_draft026004... */
	background      : transparent url(carbon_final_draft026004.jpg) no-repeat top left;
	position        : absolute;
	left            : 324.75pt;
	top             : 358.50pt;
	width           : 250.50pt;
	height          : 191.25pt;
	}
span#e8             { /* carbon_final_draft026003... */
	background      : transparent url(carbon_final_draft026003.jpg) no-repeat top left;
	position        : absolute;
	left            : 557.25pt;
	top             : 287.25pt;
	width           : 188.25pt;
	height          : 251.25pt;
	}
div#e7              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 285.00pt;
	top             :  33.75pt;
	width           : 252.00pt;
	height          :  30.75pt;
	}
div#e6              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 307.50pt;
	top             : 333.75pt;
	width           : 252.00pt;
	height          :  21.00pt;
	}
div#e5              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 371.25pt;
	top             : 517.50pt;
	width           : 252.00pt;
	height          :  21.00pt;
	}
div#e4              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 573.75pt;
	top             : 506.25pt;
	width           : 117.00pt;
	height          :  21.00pt;
	}
span#e3             { /* carbon_final_draft026002... */
	background      : transparent url(carbon_final_draft026002.jpg) no-repeat top left;
	position        : absolute;
	left            : 542.25pt;
	top             :  32.25pt;
	width           : 203.25pt;
	height          : 269.25pt;
	}
div#e2              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 547.50pt;
	top             :  41.25pt;
	width           : 117.00pt;
	height          :  34.50pt;
	}
span#e1             { /* carbon_final_draft012001... */
	background      : transparent url(carbon_final_draft012001.jpg) no-repeat top left;
	position        : absolute;
	left            : 168.75pt;
	top             :   7.50pt;
	width           :  57.00pt;
	height          :  57.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(carbon_final_draft026b01.jpg);
	}



/*--- EndOfFile ---*/
